usr/share/doc/
usr/share/doc/julia/
usr/share/doc/julia/html/
usr/share/doc/julia/html/en/
usr/share/doc/julia/html/en/base/
usr/share/doc/julia/html/en/manual/
usr/share/doc/julia/html/en/NEWS.html
usr/share/doc/julia/html/en/stdlib/
usr/share/doc/julia/html/en/index.html
usr/share/doc/julia/html/en/search.html
usr/share/doc/julia/html/en/assets/
usr/share/doc/julia/html/en/devdocs/
usr/share/doc/julia/html/en/search_index.js
usr/share/doc/julia/html/en/devdocs/stdio.html
usr/share/doc/julia/html/en/devdocs/require.html
usr/share/doc/julia/html/en/devdocs/callconv.html
usr/share/doc/julia/html/en/devdocs/gc.html
usr/share/doc/julia/html/en/devdocs/locks.html
usr/share/doc/julia/html/en/devdocs/debuggingtips.html
usr/share/doc/julia/html/en/devdocs/valgrind.html
usr/share/doc/julia/html/en/devdocs/types.html
usr/share/doc/julia/html/en/devdocs/init.html
usr/share/doc/julia/html/en/devdocs/reflection.html
usr/share/doc/julia/html/en/devdocs/compiler.html
usr/share/doc/julia/html/en/devdocs/build/
usr/share/doc/julia/html/en/devdocs/object.html
usr/share/doc/julia/html/en/devdocs/pkgimg.html
usr/share/doc/julia/html/en/devdocs/gc-sa.html
usr/share/doc/julia/html/en/devdocs/boundscheck.html
usr/share/doc/julia/html/en/devdocs/sysimg.html
usr/share/doc/julia/html/en/devdocs/subarrays.html
usr/share/doc/julia/html/en/devdocs/ast.html
usr/share/doc/julia/html/en/devdocs/offset-arrays.html
usr/share/doc/julia/html/en/devdocs/meta.html
usr/share/doc/julia/html/en/devdocs/cartesian.html
usr/share/doc/julia/html/en/devdocs/sanitizers.html
usr/share/doc/julia/html/en/devdocs/inference.html
usr/share/doc/julia/html/en/devdocs/probes.html
usr/share/doc/julia/html/en/devdocs/backtraces.html
usr/share/doc/julia/html/en/devdocs/isbitsunionarrays.html
usr/share/doc/julia/html/en/devdocs/functions.html
usr/share/doc/julia/html/en/devdocs/ssair.html
usr/share/doc/julia/html/en/devdocs/eval.html
usr/share/doc/julia/html/en/devdocs/EscapeAnalysis.html
usr/share/doc/julia/html/en/devdocs/llvm.html
usr/share/doc/julia/html/en/devdocs/build/distributing.html
usr/share/doc/julia/html/en/devdocs/build/freebsd.html
usr/share/doc/julia/html/en/devdocs/build/arm.html
usr/share/doc/julia/html/en/devdocs/build/linux.html
usr/share/doc/julia/html/en/devdocs/build/build.html
usr/share/doc/julia/html/en/devdocs/build/windows.html
usr/share/doc/julia/html/en/devdocs/build/macos.html
usr/share/doc/julia/html/en/assets/custom.sty
usr/share/doc/julia/html/en/assets/documenter.js
usr/share/doc/julia/html/en/assets/warner.js
usr/share/doc/julia/html/en/assets/logo-dark.svg
usr/share/doc/julia/html/en/assets/julia.ico
usr/share/doc/julia/html/en/assets/themes/
usr/share/doc/julia/html/en/assets/logo.svg
usr/share/doc/julia/html/en/assets/preamble.tex
usr/share/doc/julia/html/en/assets/cover-splash.tex
usr/share/doc/julia/html/en/assets/themeswap.js
usr/share/doc/julia/html/en/assets/search.js
usr/share/doc/julia/html/en/assets/julia-manual.css
usr/share/doc/julia/html/en/assets/logo.tex
usr/share/doc/julia/html/en/assets/cover.tex
usr/share/doc/julia/html/en/assets/themes/documenter-light.css
usr/share/doc/julia/html/en/assets/themes/documenter-dark.css
usr/share/doc/julia/html/en/stdlib/Distributed.html
usr/share/doc/julia/html/en/stdlib/UUIDs.html
usr/share/doc/julia/html/en/stdlib/Test.html
usr/share/doc/julia/html/en/stdlib/Pkg.html
usr/share/doc/julia/html/en/stdlib/ArgTools.html
usr/share/doc/julia/html/en/stdlib/Logging.html
usr/share/doc/julia/html/en/stdlib/Dates.html
usr/share/doc/julia/html/en/stdlib/Downloads.html
usr/share/doc/julia/html/en/stdlib/SparseArrays.html
usr/share/doc/julia/html/en/stdlib/Markdown.html
usr/share/doc/julia/html/en/stdlib/SharedArrays.html
usr/share/doc/julia/html/en/stdlib/LazyArtifacts.html
usr/share/doc/julia/html/en/stdlib/InteractiveUtils.html
usr/share/doc/julia/html/en/stdlib/LibGit2.html
usr/share/doc/julia/html/en/stdlib/Artifacts.html
usr/share/doc/julia/html/en/stdlib/Sockets.html
usr/share/doc/julia/html/en/stdlib/SHA.html
usr/share/doc/julia/html/en/stdlib/TOML.html
usr/share/doc/julia/html/en/stdlib/Printf.html
usr/share/doc/julia/html/en/stdlib/FileWatching.html
usr/share/doc/julia/html/en/stdlib/Profile.html
usr/share/doc/julia/html/en/stdlib/CRC32c.html
usr/share/doc/julia/html/en/stdlib/Base64.html
usr/share/doc/julia/html/en/stdlib/Mmap.html
usr/share/doc/julia/html/en/stdlib/LibCURL.html
usr/share/doc/julia/html/en/stdlib/Tar.html
usr/share/doc/julia/html/en/stdlib/Statistics.html
usr/share/doc/julia/html/en/stdlib/NetworkOptions.html
usr/share/doc/julia/html/en/stdlib/REPL.html
usr/share/doc/julia/html/en/stdlib/Future.html
usr/share/doc/julia/html/en/stdlib/LinearAlgebra.html
usr/share/doc/julia/html/en/stdlib/DelimitedFiles.html
usr/share/doc/julia/html/en/stdlib/Unicode.html
usr/share/doc/julia/html/en/stdlib/Random.html
usr/share/doc/julia/html/en/stdlib/Serialization.html
usr/share/doc/julia/html/en/stdlib/Libdl.html
usr/share/doc/julia/html/en/manual/embedding.html
usr/share/doc/julia/html/en/manual/integers-and-floating-point-numbers.html
usr/share/doc/julia/html/en/manual/constructors.html
usr/share/doc/julia/html/en/manual/types.html
usr/share/doc/julia/html/en/manual/code-loading.html
usr/share/doc/julia/html/en/manual/getting-started.html
usr/share/doc/julia/html/en/manual/arrays.html
usr/share/doc/julia/html/en/manual/metaprogramming.html
usr/share/doc/julia/html/en/manual/methods.html
usr/share/doc/julia/html/en/manual/documentation.html
usr/share/doc/julia/html/en/manual/mathematical-operations.html
usr/share/doc/julia/html/en/manual/performance-tips.html
usr/share/doc/julia/html/en/manual/strings.html
usr/share/doc/julia/html/en/manual/running-external-programs.html
usr/share/doc/julia/html/en/manual/variables.html
usr/share/doc/julia/html/en/manual/noteworthy-differences.html
usr/share/doc/julia/html/en/manual/stacktraces.html
usr/share/doc/julia/html/en/manual/conversion-and-promotion.html
usr/share/doc/julia/html/en/manual/unicode-input.html
usr/share/doc/julia/html/en/manual/command-line-interface.html
usr/share/doc/julia/html/en/manual/faq.html
usr/share/doc/julia/html/en/manual/control-flow.html
usr/share/doc/julia/html/en/manual/networking-and-streams.html
usr/share/doc/julia/html/en/manual/workflow-tips.html
usr/share/doc/julia/html/en/manual/missing.html
usr/share/doc/julia/html/en/manual/calling-c-and-fortran-code.html
usr/share/doc/julia/html/en/manual/complex-and-rational-numbers.html
usr/share/doc/julia/html/en/manual/handling-operating-system-variation.html
usr/share/doc/julia/html/en/manual/environment-variables.html
usr/share/doc/julia/html/en/manual/distributed-computing.html
usr/share/doc/julia/html/en/manual/variables-and-scoping.html
usr/share/doc/julia/html/en/manual/asynchronous-programming.html
usr/share/doc/julia/html/en/manual/parallel-computing.html
usr/share/doc/julia/html/en/manual/multi-threading.html
usr/share/doc/julia/html/en/manual/style-guide.html
usr/share/doc/julia/html/en/manual/functions.html
usr/share/doc/julia/html/en/manual/profile.html
usr/share/doc/julia/html/en/manual/modules.html
usr/share/doc/julia/html/en/manual/interfaces.html
usr/share/doc/julia/html/en/base/file.html
usr/share/doc/julia/html/en/base/parallel.html
usr/share/doc/julia/html/en/base/arrays.html
usr/share/doc/julia/html/en/base/numbers.html
usr/share/doc/julia/html/en/base/libc.html
usr/share/doc/julia/html/en/base/strings.html
usr/share/doc/julia/html/en/base/constants.html
usr/share/doc/julia/html/en/base/iterators.html
usr/share/doc/julia/html/en/base/stacktraces.html
usr/share/doc/julia/html/en/base/simd-types.html
usr/share/doc/julia/html/en/base/sort.html
usr/share/doc/julia/html/en/base/c.html
usr/share/doc/julia/html/en/base/collections.html
usr/share/doc/julia/html/en/base/multi-threading.html
usr/share/doc/julia/html/en/base/punctuation.html
usr/share/doc/julia/html/en/base/io-network.html
usr/share/doc/julia/html/en/base/base.html
usr/share/doc/julia/html/en/base/math.html
